On Sat, Nov 22, 2008 at 5:52 PM, Valentino Lun <sumwo / yahoo.com> wrote:
> I try to run ri String in my Window command prompt, it show the
> following error...

How did you install Ruby on Windows?

I'm using the One Click Installer (Ruby 1.8.6), and "ri String" works
just fine (on XP and Vista).

Hope this helps,

Wayne

---
Wayne Vucenic
No Bugs Software
Agile Ruby (but preferably not Rails) Contract Programming in Silicon
Valley since 2001